<template>
  <require from="./client-dashboard.css"></require>

  <topbar containerless></topbar>
  <router-view></router-view>
  <footer-component containerless></footer-component>
</template>                     
